<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet type="text/xsl" href="Stats.xsl"?>

<Stats>
<CalorieData/>
<CategoryScores/>
<CourseScores/>
<GeneralData>
<Course/>
<CurrentCombo>0</CurrentCombo>
<Data>local tab1 = { }
return tab1</Data>
<DefaultModifiers>
<dance>C600</dance>
</DefaultModifiers>
<DisplayName>LeviK</DisplayName>
<GoalCalories>0</GoalCalories>
<GoalSeconds>0</GoalSeconds>
<GoalType>0</GoalType>
<Guid>b5d19cecd9696fbb</Guid>
<IsMachine>0</IsMachine>
<LastCourseDifficulty>Regular</LastCourseDifficulty>
<LastDifficulty>Hard</LastDifficulty>
<LastPlayedDate>2005-09-18</LastPlayedDate>
<LastPlayedMachineGuid>d65aa14d42fdfaae</LastPlayedMachineGuid>
<NumExtraStagesFailed>0</NumExtraStagesFailed>
<NumExtraStagesPassed>0</NumExtraStagesPassed>
<NumSongsPlayedByDifficulty>
<Challenge>1</Challenge>
<Hard>16</Hard>
</NumSongsPlayedByDifficulty>
<NumSongsPlayedByMeter>
<Meter10>10</Meter10>
<Meter11>4</Meter11>
<Meter12>2</Meter12>
<Meter13>1</Meter13>
</NumSongsPlayedByMeter>
<NumSongsPlayedByPlayMode>
<Regular>17</Regular>
</NumSongsPlayedByPlayMode>
<NumSongsPlayedByStyle>
<Style Game='dance' Style='single' >17</Style>
</NumSongsPlayedByStyle>
<NumStagesPassedByGrade>
<Tier02>3</Tier02>
<Tier03>13</Tier03>
</NumStagesPassedByGrade>
<NumStagesPassedByPlayMode>
<Regular>16</Regular>
</NumStagesPassedByPlayMode>
<NumToasties>7</NumToasties>
<NumTotalSongsPlayed>17</NumTotalSongsPlayed>
<Song Dir='Songs/Dance Dance Revolution 8th Mix -Extreme-/The legend of MAX/' />
<SortOrder>Title</SortOrder>
<TotalCaloriesBurned>0.000000</TotalCaloriesBurned>
<TotalDancePoints>27876</TotalDancePoints>
<TotalGameplaySeconds>1597</TotalGameplaySeconds>
<TotalHands>0</TotalHands>
<TotalHolds>339</TotalHolds>
<TotalJumps>1503</TotalJumps>
<TotalMines>0</TotalMines>
<TotalPlaySeconds>3812</TotalPlaySeconds>
<TotalPlays>5</TotalPlays>
<TotalTapsAndHolds>9791</TotalTapsAndHolds>
<UnlockedSongs/>
</GeneralData>
<RecentCourseScores/>
<RecentSongScores>
<HighScoreForASongAndSteps>
<HighScore>
<DateTime>2005-08-27 16:41:06</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>81</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.870425</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.880435</Air>
<Chaos>0.870425</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>81</Holds>
<Jumps>183</Jumps>
<Mines>0</Mines>
<Stream>0.907336</Stream>
<Taps>588</Taps>
<Voltage>0.762805</Voltage>
</RadarValues>
<Score>94940285</Score>
<SurviveSeconds>108.270309</SurviveSeconds>
<TapNoteScores>
<Boo>1</Boo>
<Good>7</Good>
<Great>43</Great>
<HitMine>0</HitMine>
<Marvelous>398</Marvelous>
<Miss>4</Miss>
<Perfect>140</Perfect>
</TapNoteScores>
</HighScore>
<Song Dir='Songs/Keyboard Mega Pack/One Winged Angel/' />
<Steps Difficulty='Hard' StepsType='dance-single' />
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<HighScore>
<DateTime>2005-08-27 16:44:34</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>65</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C550</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.928617</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.963964</Air>
<Chaos>0.928617</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>65</Holds>
<Jumps>110</Jumps>
<Mines>0</Mines>
<Stream>0.984183</Stream>
<Taps>457</Taps>
<Voltage>0.500228</Voltage>
</RadarValues>
<Score>97532440</Score>
<SurviveSeconds>95.472641</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>0</Good>
<Great>5</Great>
<HitMine>0</HitMine>
<Marvelous>353</Marvelous>
<Miss>1</Miss>
<Perfect>99</Perfect>
</TapNoteScores>
</HighScore>
<Song Dir='Songs/Keyboard Mega Pack/Vook/' />
<Steps Difficulty='Hard' StepsType='dance-single' />
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<HighScore>
<DateTime>2005-08-27 16:47:20</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>6</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C550</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.857300</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.879310</Air>
<Chaos>0.857300</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>6</Holds>
<Jumps>58</Jumps>
<Mines>0</Mines>
<Stream>0.920852</Stream>
<Taps>599</Taps>
<Voltage>1.000000</Voltage>
</RadarValues>
<Score>93569699</Score>
<SurviveSeconds>112.143059</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>0</Good>
<Great>45</Great>
<HitMine>0</HitMine>
<Marvelous>385</Marvelous>
<Miss>0</Miss>
<Perfect>169</Perfect>
</TapNoteScores>
</HighScore>
<Song Dir='Songs/Keyboard Mega Pack/Tougen 0/' />
<Steps Difficulty='Hard' StepsType='dance-single' />
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<HighScore>
<DateTime>2005-08-27 16:49:55</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>40</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C550</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.946296</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.940367</Air>
<Chaos>0.946296</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>40</Holds>
<Jumps>215</Jumps>
<Mines>0</Mines>
<Stream>0.977728</Stream>
<Taps>676</Taps>
<Voltage>0.426264</Voltage>
</RadarValues>
<Score>97576825</Score>
<SurviveSeconds>97.684486</SurviveSeconds>
<TapNoteScores>
<Boo>1</Boo>
<Good>0</Good>
<Great>7</Great>
<HitMine>0</HitMine>
<Marvelous>575</Marvelous>
<Miss>1</Miss>
<Perfect>96</Perfect>
</TapNoteScores>
</HighScore>
<Song Dir='Songs/Keyboard Mega Pack/It&apos;s A Small World (Ducking Hardcore Mix)/' />
<Steps Difficulty='Hard' StepsType='dance-single' />
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<HighScore>
<DateTime>2005-08-27 16:52:45</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>7</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C550</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.885135</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.933333</Air>
<Chaos>0.885135</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>7</Holds>
<Jumps>15</Jumps>
<Mines>0</Mines>
<Stream>0.961667</Stream>
<Taps>583</Taps>
<Voltage>0.791168</Voltage>
</RadarValues>
<Score>94223769</Score>
<SurviveSeconds>99.603775</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>0</Good>
<Great>20</Great>
<HitMine>0</HitMine>
<Marvelous>405</Marvelous>
<Miss>2</Miss>
<Perfect>158</Perfect>
</TapNoteScores>
</HighScore>
<Song Dir='Songs/Keyboard Mega Pack/A/' />
<Steps Difficulty='Hard' StepsType='dance-single' />
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<HighScore>
<DateTime>2005-08-27 16:55:20</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>45</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C550</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.820476</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.831715</Air>
<Chaos>0.820476</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>45</Holds>
<Jumps>307</Jumps>
<Mines>0</Mines>
<Stream>0.892116</Stream>
<Taps>652</Taps>
<Voltage>0.526939</Voltage>
</RadarValues>
<Score>91471991</Score>
<SurviveSeconds>112.731926</SurviveSeconds>
<TapNoteScores>
<Boo>1</Boo>
<Good>1</Good>
<Great>49</Great>
<HitMine>0</HitMine>
<Marvelous>335</Marvelous>
<Miss>2</Miss>
<Perfect>267</Perfect>
</TapNoteScores>
</HighScore>
<Song Dir='Songs/Keyboard Mega Pack/Sakuranbo Kiss (from Colourful Kiss)/' />
<Steps Difficulty='Hard' StepsType='dance-single' />
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<HighScore>
<DateTime>2005-08-27 16:57:37</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>11</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C550</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.906111</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.968504</Air>
<Chaos>0.906111</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>11</Holds>
<Jumps>127</Jumps>
<Mines>0</Mines>
<Stream>0.967877</Stream>
<Taps>587</Taps>
<Voltage>0.569320</Voltage>
</RadarValues>
<Score>94736612</Score>
<SurviveSeconds>78.973015</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>1</Good>
<Great>16</Great>
<HitMine>0</HitMine>
<Marvelous>442</Marvelous>
<Miss>2</Miss>
<Perfect>128</Perfect>
</TapNoteScores>
</HighScore>
<Song Dir='Songs/Keyboard Mega Pack/Paranoia (Bounce Connected Mix)/' />
<Steps Difficulty='Hard' StepsType='dance-single' />
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<HighScore>
<DateTime>2005-08-27 23:28:42</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>1</NG>
<OK>33</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.924176</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>1.000000</Air>
<Chaos>0.924176</Chaos>
<Freeze>0.970588</Freeze>
<Hands>0</Hands>
<Holds>33</Holds>
<Jumps>25</Jumps>
<Mines>0</Mines>
<Stream>0.967814</Stream>
<Taps>869</Taps>
<Voltage>0.423516</Voltage>
</RadarValues>
<Score>193732912</Score>
<SurviveSeconds>156.824951</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>1</Good>
<Great>21</Great>
<HitMine>0</HitMine>
<Marvelous>709</Marvelous>
<Miss>7</Miss>
<Perfect>138</Perfect>
</TapNoteScores>
</HighScore>
<Song Dir='Songs/Izzy Keyboard Mega Pack 2/Trilogy Suite Op. 5 First Movement ( Long Version )/' />
<Steps Difficulty='Hard' StepsType='dance-single' />
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<HighScore>
<DateTime>2005-07-29 13:06:04</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>4</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.947525</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.944444</Air>
<Chaos>0.947525</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>4</Holds>
<Jumps>18</Jumps>
<Mines>0</Mines>
<Stream>0.993019</Stream>
<Taps>554</Taps>
<Voltage>0.756750</Voltage>
</RadarValues>
<Score>97756770</Score>
<SurviveSeconds>90.077171</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>1</Good>
<Great>1</Great>
<HitMine>0</HitMine>
<Marvelous>472</Marvelous>
<Miss>1</Miss>
<Perfect>80</Perfect>
</TapNoteScores>
</HighScore>
<Song Dir='Songs/Dance Dance Revolution 6th Mix -Max-/MAX 300/' />
<Steps Difficulty='Hard' StepsType='dance-single' />
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<HighScore>
<DateTime>2005-09-18 20:37:22</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>4</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.923077</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.944444</Air>
<Chaos>0.923077</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>4</Holds>
<Jumps>18</Jumps>
<Mines>0</Mines>
<Stream>0.970332</Stream>
<Taps>555</Taps>
<Voltage>0.626351</Voltage>
</RadarValues>
<Score>96182474</Score>
<SurviveSeconds>90.536774</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>3</Good>
<Great>14</Great>
<HitMine>0</HitMine>
<Marvelous>446</Marvelous>
<Miss>0</Miss>
<Perfect>92</Perfect>
</TapNoteScores>
</HighScore>
<Song Dir='Songs/Dance Dance Revolution 6th Mix -Max-/MAX 300/' />
<Steps Difficulty='Hard' StepsType='dance-single' />
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<HighScore>
<DateTime>2005-09-18 20:40:31</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>0</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.952317</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.936585</Air>
<Chaos>0.952317</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>0</Holds>
<Jumps>204</Jumps>
<Mines>0</Mines>
<Stream>0.977801</Stream>
<Taps>740</Taps>
<Voltage>0.517607</Voltage>
</RadarValues>
<Score>98458306</Score>
<SurviveSeconds>116.190086</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>1</Good>
<Great>8</Great>
<HitMine>0</HitMine>
<Marvelous>645</Marvelous>
<Miss>0</Miss>
<Perfect>87</Perfect>
</TapNoteScores>
</HighScore>
<Song Dir='Songs/Keyboard Mega Pack 2/Ninja Heroine/' />
<Steps Difficulty='Hard' StepsType='dance-single' />
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<HighScore>
<DateTime>2005-09-18 20:47:45</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>15</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.927310</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.900000</Air>
<Chaos>0.927310</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>15</Holds>
<Jumps>90</Jumps>
<Mines>0</Mines>
<Stream>0.965132</Stream>
<Taps>625</Taps>
<Voltage>0.680563</Voltage>
</RadarValues>
<Score>96485368</Score>
<SurviveSeconds>97.494293</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>0</Good>
<Great>14</Great>
<HitMine>0</HitMine>
<Marvelous>505</Marvelous>
<Miss>2</Miss>
<Perfect>106</Perfect>
</TapNoteScores>
</HighScore>
<Song Dir='Songs/Keyboard Mega Pack/Guillaume Tell/' />
<Steps Difficulty='Hard' StepsType='dance-single' />
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<HighScore>
<DateTime>2005-09-18 20:53:25</DateTime>
<Grade>Tier02</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>10</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.985380</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>1.000000</Air>
<Chaos>0.985380</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>10</Holds>
<Jumps>13</Jumps>
<Mines>0</Mines>
<Stream>1.000000</Stream>
<Taps>788</Taps>
<Voltage>1.000000</Voltage>
</RadarValues>
<Score>99648810</Score>
<SurviveSeconds>110.945702</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<HitMine>0</HitMine>
<Marvelous>753</Marvelous>
<Miss>0</Miss>
<Perfect>35</Perfect>
</TapNoteScores>
</HighScore>
<Song Dir='Songs/Keyboard Mega Pack 2/EXE/' />
<Steps Difficulty='Hard' StepsType='dance-single' />
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<HighScore>
<DateTime>2005-09-18 21:03:36</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>4</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.934407</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.944444</Air>
<Chaos>0.934407</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>4</Holds>
<Jumps>18</Jumps>
<Mines>0</Mines>
<Stream>0.987784</Stream>
<Taps>555</Taps>
<Voltage>1.000000</Voltage>
</RadarValues>
<Score>97736073</Score>
<SurviveSeconds>90.319199</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>0</Good>
<Great>7</Great>
<HitMine>0</HitMine>
<Marvelous>452</Marvelous>
<Miss>0</Miss>
<Perfect>96</Perfect>
</TapNoteScores>
</HighScore>
<Song Dir='Songs/Dance Dance Revolution 6th Mix -Max-/MAX 300/' />
<Steps Difficulty='Hard' StepsType='dance-single' />
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<HighScore>
<DateTime>2005-09-18 21:05:36</DateTime>
<Grade>Tier02</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>2</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.982313</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>1.000000</Air>
<Chaos>0.982313</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>2</Holds>
<Jumps>1</Jumps>
<Mines>0</Mines>
<Stream>1.000000</Stream>
<Taps>243</Taps>
<Voltage>1.000000</Voltage>
</RadarValues>
<Score>99521153</Score>
<SurviveSeconds>28.847839</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<HitMine>0</HitMine>
<Marvelous>230</Marvelous>
<Miss>0</Miss>
<Perfect>13</Perfect>
</TapNoteScores>
</HighScore>
<Song Dir='Songs/Izzy SP/Moonlight Shadow/' />
<Steps Difficulty='Challenge' StepsType='dance-single' />
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<HighScore>
<DateTime>2005-09-18 21:10:23</DateTime>
<Grade>Tier02</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>6</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600, Mirror</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.981555</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>1.000000</Air>
<Chaos>0.981555</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>6</Holds>
<Jumps>73</Jumps>
<Mines>0</Mines>
<Stream>1.000000</Stream>
<Taps>500</Taps>
<Voltage>1.000000</Voltage>
</RadarValues>
<Score>99427620</Score>
<SurviveSeconds>92.283058</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<HitMine>0</HitMine>
<Marvelous>472</Marvelous>
<Miss>0</Miss>
<Perfect>28</Perfect>
</TapNoteScores>
</HighScore>
<Song Dir='Songs/Dance Dance Revolution 8th Mix -Extreme-/The legend of MAX/' />
<Steps Difficulty='Hard' StepsType='dance-single' />
</HighScoreForASongAndSteps>
</RecentSongScores>
<ScreenshotData/>
<SongScores>
<Song Dir='Songs/Dance Dance Revolution 6th Mix -Max-/MAX 300/' >
<Steps Difficulty='Hard' StepsType='dance-single' >
<HighScoreList>
<HighScore>
<DateTime>2005-07-29 13:06:04</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>4</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.947525</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.944444</Air>
<Chaos>0.947525</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>4</Holds>
<Jumps>18</Jumps>
<Mines>0</Mines>
<Stream>0.993019</Stream>
<Taps>554</Taps>
<Voltage>0.756750</Voltage>
</RadarValues>
<Score>97756770</Score>
<SurviveSeconds>90.077171</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>1</Good>
<Great>1</Great>
<HitMine>0</HitMine>
<Marvelous>472</Marvelous>
<Miss>1</Miss>
<Perfect>80</Perfect>
</TapNoteScores>
</HighScore>
<HighScore>
<DateTime>2005-09-18 21:03:36</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>4</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.934407</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.944444</Air>
<Chaos>0.934407</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>4</Holds>
<Jumps>18</Jumps>
<Mines>0</Mines>
<Stream>0.987784</Stream>
<Taps>555</Taps>
<Voltage>1.000000</Voltage>
</RadarValues>
<Score>97736073</Score>
<SurviveSeconds>90.319199</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>0</Good>
<Great>7</Great>
<HitMine>0</HitMine>
<Marvelous>452</Marvelous>
<Miss>0</Miss>
<Perfect>96</Perfect>
</TapNoteScores>
</HighScore>
<HighScore>
<DateTime>2005-09-18 20:37:22</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>4</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.923077</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.944444</Air>
<Chaos>0.923077</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>4</Holds>
<Jumps>18</Jumps>
<Mines>0</Mines>
<Stream>0.970332</Stream>
<Taps>555</Taps>
<Voltage>0.626351</Voltage>
</RadarValues>
<Score>96182474</Score>
<SurviveSeconds>90.536774</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>3</Good>
<Great>14</Great>
<HitMine>0</HitMine>
<Marvelous>446</Marvelous>
<Miss>0</Miss>
<Perfect>92</Perfect>
</TapNoteScores>
</HighScore>
<NumTimesPlayed>3</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Dance Dance Revolution 8th Mix -Extreme-/The legend of MAX/' >
<Steps Difficulty='Hard' StepsType='dance-single' >
<HighScoreList>
<HighScore>
<DateTime>2005-09-18 21:10:23</DateTime>
<Grade>Tier02</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>6</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600, Mirror</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.981555</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>1.000000</Air>
<Chaos>0.981555</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>6</Holds>
<Jumps>73</Jumps>
<Mines>0</Mines>
<Stream>1.000000</Stream>
<Taps>500</Taps>
<Voltage>1.000000</Voltage>
</RadarValues>
<Score>99427620</Score>
<SurviveSeconds>92.283058</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<HitMine>0</HitMine>
<Marvelous>472</Marvelous>
<Miss>0</Miss>
<Perfect>28</Perfect>
</TapNoteScores>
</HighScore>
<NumTimesPlayed>1</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Izzy Keyboard Mega Pack 2/Trilogy Suite Op. 5 First Movement ( Long Version )/' >
<Steps Difficulty='Hard' StepsType='dance-single' >
<HighScoreList>
<HighScore>
<DateTime>2005-08-27 23:28:42</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>1</NG>
<OK>33</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.924176</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>1.000000</Air>
<Chaos>0.924176</Chaos>
<Freeze>0.970588</Freeze>
<Hands>0</Hands>
<Holds>33</Holds>
<Jumps>25</Jumps>
<Mines>0</Mines>
<Stream>0.967814</Stream>
<Taps>869</Taps>
<Voltage>0.423516</Voltage>
</RadarValues>
<Score>193732912</Score>
<SurviveSeconds>156.824951</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>1</Good>
<Great>21</Great>
<HitMine>0</HitMine>
<Marvelous>709</Marvelous>
<Miss>7</Miss>
<Perfect>138</Perfect>
</TapNoteScores>
</HighScore>
<NumTimesPlayed>2</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Izzy SP/Moonlight Shadow/' >
<Steps Difficulty='Challenge' StepsType='dance-single' >
<HighScoreList>
<HighScore>
<DateTime>2005-09-18 21:05:36</DateTime>
<Grade>Tier02</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>2</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.982313</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>1.000000</Air>
<Chaos>0.982313</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>2</Holds>
<Jumps>1</Jumps>
<Mines>0</Mines>
<Stream>1.000000</Stream>
<Taps>243</Taps>
<Voltage>1.000000</Voltage>
</RadarValues>
<Score>99521153</Score>
<SurviveSeconds>28.847839</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<HitMine>0</HitMine>
<Marvelous>230</Marvelous>
<Miss>0</Miss>
<Perfect>13</Perfect>
</TapNoteScores>
</HighScore>
<NumTimesPlayed>1</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Izzy SP/blur (Keyboard Only)/' >
<Steps Difficulty='Hard' StepsType='dance-single' >
<HighScoreList>
<NumTimesPlayed>1</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Keyboard Mega Pack 2/EXE/' >
<Steps Difficulty='Hard' StepsType='dance-single' >
<HighScoreList>
<HighScore>
<DateTime>2005-09-18 20:53:25</DateTime>
<Grade>Tier02</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>10</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.985380</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>1.000000</Air>
<Chaos>0.985380</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>10</Holds>
<Jumps>13</Jumps>
<Mines>0</Mines>
<Stream>1.000000</Stream>
<Taps>788</Taps>
<Voltage>1.000000</Voltage>
</RadarValues>
<Score>99648810</Score>
<SurviveSeconds>110.945702</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<HitMine>0</HitMine>
<Marvelous>753</Marvelous>
<Miss>0</Miss>
<Perfect>35</Perfect>
</TapNoteScores>
</HighScore>
<NumTimesPlayed>1</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Keyboard Mega Pack 2/Ninja Heroine/' >
<Steps Difficulty='Hard' StepsType='dance-single' >
<HighScoreList>
<HighScore>
<DateTime>2005-09-18 20:40:31</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>0</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.952317</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.936585</Air>
<Chaos>0.952317</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>0</Holds>
<Jumps>204</Jumps>
<Mines>0</Mines>
<Stream>0.977801</Stream>
<Taps>740</Taps>
<Voltage>0.517607</Voltage>
</RadarValues>
<Score>98458306</Score>
<SurviveSeconds>116.190086</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>1</Good>
<Great>8</Great>
<HitMine>0</HitMine>
<Marvelous>645</Marvelous>
<Miss>0</Miss>
<Perfect>87</Perfect>
</TapNoteScores>
</HighScore>
<NumTimesPlayed>1</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Keyboard Mega Pack/A/' >
<Steps Difficulty='Hard' StepsType='dance-single' >
<HighScoreList>
<HighScore>
<DateTime>2005-08-27 16:52:45</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>7</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C550</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.885135</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.933333</Air>
<Chaos>0.885135</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>7</Holds>
<Jumps>15</Jumps>
<Mines>0</Mines>
<Stream>0.961667</Stream>
<Taps>583</Taps>
<Voltage>0.791168</Voltage>
</RadarValues>
<Score>94223769</Score>
<SurviveSeconds>99.603775</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>0</Good>
<Great>20</Great>
<HitMine>0</HitMine>
<Marvelous>405</Marvelous>
<Miss>2</Miss>
<Perfect>158</Perfect>
</TapNoteScores>
</HighScore>
<NumTimesPlayed>1</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Keyboard Mega Pack/Guillaume Tell/' >
<Steps Difficulty='Hard' StepsType='dance-single' >
<HighScoreList>
<HighScore>
<DateTime>2005-09-18 20:47:45</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>15</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.927310</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.900000</Air>
<Chaos>0.927310</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>15</Holds>
<Jumps>90</Jumps>
<Mines>0</Mines>
<Stream>0.965132</Stream>
<Taps>625</Taps>
<Voltage>0.680563</Voltage>
</RadarValues>
<Score>96485368</Score>
<SurviveSeconds>97.494293</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>0</Good>
<Great>14</Great>
<HitMine>0</HitMine>
<Marvelous>505</Marvelous>
<Miss>2</Miss>
<Perfect>106</Perfect>
</TapNoteScores>
</HighScore>
<NumTimesPlayed>1</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Keyboard Mega Pack/It&apos;s A Small World (Ducking Hardcore Mix)/' >
<Steps Difficulty='Hard' StepsType='dance-single' >
<HighScoreList>
<HighScore>
<DateTime>2005-08-27 16:49:55</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>40</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C550</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.946296</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.940367</Air>
<Chaos>0.946296</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>40</Holds>
<Jumps>215</Jumps>
<Mines>0</Mines>
<Stream>0.977728</Stream>
<Taps>676</Taps>
<Voltage>0.426264</Voltage>
</RadarValues>
<Score>97576825</Score>
<SurviveSeconds>97.684486</SurviveSeconds>
<TapNoteScores>
<Boo>1</Boo>
<Good>0</Good>
<Great>7</Great>
<HitMine>0</HitMine>
<Marvelous>575</Marvelous>
<Miss>1</Miss>
<Perfect>96</Perfect>
</TapNoteScores>
</HighScore>
<NumTimesPlayed>1</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Keyboard Mega Pack/One Winged Angel/' >
<Steps Difficulty='Hard' StepsType='dance-single' >
<HighScoreList>
<HighScore>
<DateTime>2005-08-27 16:41:06</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>81</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C600</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.870425</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.880435</Air>
<Chaos>0.870425</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>81</Holds>
<Jumps>183</Jumps>
<Mines>0</Mines>
<Stream>0.907336</Stream>
<Taps>588</Taps>
<Voltage>0.762805</Voltage>
</RadarValues>
<Score>94940285</Score>
<SurviveSeconds>108.270309</SurviveSeconds>
<TapNoteScores>
<Boo>1</Boo>
<Good>7</Good>
<Great>43</Great>
<HitMine>0</HitMine>
<Marvelous>398</Marvelous>
<Miss>4</Miss>
<Perfect>140</Perfect>
</TapNoteScores>
</HighScore>
<NumTimesPlayed>1</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Keyboard Mega Pack/Paranoia (Bounce Connected Mix)/' >
<Steps Difficulty='Hard' StepsType='dance-single' >
<HighScoreList>
<HighScore>
<DateTime>2005-08-27 16:57:37</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>11</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C550</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.906111</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.968504</Air>
<Chaos>0.906111</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>11</Holds>
<Jumps>127</Jumps>
<Mines>0</Mines>
<Stream>0.967877</Stream>
<Taps>587</Taps>
<Voltage>0.569320</Voltage>
</RadarValues>
<Score>94736612</Score>
<SurviveSeconds>78.973015</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>1</Good>
<Great>16</Great>
<HitMine>0</HitMine>
<Marvelous>442</Marvelous>
<Miss>2</Miss>
<Perfect>128</Perfect>
</TapNoteScores>
</HighScore>
<NumTimesPlayed>1</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Keyboard Mega Pack/Sakuranbo Kiss (from Colourful Kiss)/' >
<Steps Difficulty='Hard' StepsType='dance-single' >
<HighScoreList>
<HighScore>
<DateTime>2005-08-27 16:55:20</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>45</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C550</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.820476</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.831715</Air>
<Chaos>0.820476</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>45</Holds>
<Jumps>307</Jumps>
<Mines>0</Mines>
<Stream>0.892116</Stream>
<Taps>652</Taps>
<Voltage>0.526939</Voltage>
</RadarValues>
<Score>91471991</Score>
<SurviveSeconds>112.731926</SurviveSeconds>
<TapNoteScores>
<Boo>1</Boo>
<Good>1</Good>
<Great>49</Great>
<HitMine>0</HitMine>
<Marvelous>335</Marvelous>
<Miss>2</Miss>
<Perfect>267</Perfect>
</TapNoteScores>
</HighScore>
<NumTimesPlayed>1</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Keyboard Mega Pack/Tougen 0/' >
<Steps Difficulty='Hard' StepsType='dance-single' >
<HighScoreList>
<HighScore>
<DateTime>2005-08-27 16:47:20</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>6</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C550</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.857300</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.879310</Air>
<Chaos>0.857300</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>6</Holds>
<Jumps>58</Jumps>
<Mines>0</Mines>
<Stream>0.920852</Stream>
<Taps>599</Taps>
<Voltage>1.000000</Voltage>
</RadarValues>
<Score>93569699</Score>
<SurviveSeconds>112.143059</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>0</Good>
<Great>45</Great>
<HitMine>0</HitMine>
<Marvelous>385</Marvelous>
<Miss>0</Miss>
<Perfect>169</Perfect>
</TapNoteScores>
</HighScore>
<NumTimesPlayed>1</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Keyboard Mega Pack/Vook/' >
<Steps Difficulty='Hard' StepsType='dance-single' >
<HighScoreList>
<HighScore>
<DateTime>2005-08-27 16:44:34</DateTime>
<Grade>Tier03</Grade>
<HoldNoteScores>
<NG>0</NG>
<OK>65</OK>
</HoldNoteScores>
<MachineGuid>d65aa14d42fdfaae</MachineGuid>
<Modifiers>C550</Modifiers>
<Name>EVNT</Name>
<PercentDP>0.928617</PercentDP>
<PlayerGuid>b5d19cecd9696fbb</PlayerGuid>
<ProductID>1</ProductID>
<RadarValues>
<Air>0.963964</Air>
<Chaos>0.928617</Chaos>
<Freeze>1.000000</Freeze>
<Hands>0</Hands>
<Holds>65</Holds>
<Jumps>110</Jumps>
<Mines>0</Mines>
<Stream>0.984183</Stream>
<Taps>457</Taps>
<Voltage>0.500228</Voltage>
</RadarValues>
<Score>97532440</Score>
<SurviveSeconds>95.472641</SurviveSeconds>
<TapNoteScores>
<Boo>0</Boo>
<Good>0</Good>
<Great>5</Great>
<HitMine>0</HitMine>
<Marvelous>353</Marvelous>
<Miss>1</Miss>
<Perfect>99</Perfect>
</TapNoteScores>
</HighScore>
<NumTimesPlayed>1</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
</SongScores>
</Stats>